<?
	global $conexion_prod, $id_prod;
	$conexion_prod = @mysql_connect( 'localhost', 'TPVweb_user', 'nuevo_y_mejorado_TPV' ) OR $error_prod = true;
	$id_prod = @mysql_select_db( 'TPV', $conexion_prod ) OR $error_prod = true;
?>
